/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via Freshy
Author: Freshy
Author URI: https://freshysites.com/
Template: Divi
Version: 4.0.0
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white, 
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white li, .white a,
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, li.white, a.white, p.white {
	color: #fff;
}

.black, 
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black li, .black a,
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, li.black, a.black, p.black {
	color: #000;
}

.primary, 
.primary h1, .primary h2, .primary  h3, .primary h4, .primary h5, .primary h6, .primary li, .primary a,
h1.primary, h2.primary, h3.primary, h4.primary, h5.primary, h6.primary, li.primary, a.primary, p.primary {
	color: #32a709;
}

.secondary, 
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .secondary li, .secondary a,
h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary, li.secondary, a.secondary, p.secondary {
	color: #daf238;
}

.tertiary, 
.tertiary h1, .tertiary h2, .tertiary h3, .tertiary h4, .tertiary h5, .tertiary h6, .tertiary li, .tertiary a,
h1.tertiary, h2.tertiary, h3.tertiary, h4.tertiary, h5.tertiary, h6.tertiary, li.tertiary, a.tertiary, p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white, a.bg-white {background-color: #fff;}
.bg-black, a.bg-black {background-color: #000;}
.bg-primary, a.bg-primary {background-color: #32a709;}
.bg-secondary, a.bg-secondary {background-color: #daf238;}
.bg-tertiary, a.bg-tertiary {background-color: #e4debe;}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase, 
.text-lowercase h1, .text-lowercase h2, .text-lowercase h3, .text-lowercase h4, .text-lowercase h5, .text-lowercase h6, .text-lowercase li, .text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase, 
.text-uppercase h1, .text-uppercase h2, .text-uppercase h3, .text-uppercase h4, .text-uppercase h5, .text-uppercase h6, .text-uppercase li, .text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize, 
.text-capitalize h1, .text-capitalize h2, .text-capitalize h3, .text-capitalize h4, .text-capitalize h5, .text-capitalize h6, .text-capitalize li, .text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none, 
.text-transform-none h1, .text-transform-none h2, .text-transform-none h3, .text-transform-none h4, .text-transform-none h5, .text-transform-none h6, .text-transform-none li, .text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold, 
.font-weight-bold h1, .font-weight-bold h2, .font-weight-bold h3, .font-weight-bold h4, .font-weight-bold h5, .font-weight-bold h6, .font-weight-bold li, .font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal, 
.font-weight-normal h1, .font-weight-normal h2, .font-weight-normal h3, .font-weight-normal h4, .font-weight-normal h5, .font-weight-normal h6, .font-weight-normal li, .font-weight-normal a {
	font-weight: 400;
}

.font-italic {font-style: italic;}

.text-underline-none, .text-underline-none a {text-decoration: none !important;}

.text-underline, .text-underline a {text-decoration: underline !important;}

.text-nowrap, .text-nowrap a {white-space: nowrap !important;}

.text-wrap-normal, .text-wrap-normal a {white-space: normal !important;}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */



/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
    transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a[href="#0"] { 
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */

/* if the bottom bar has equal column height setting, then make it always be flex, and stack the columns initially (for mobile use)
 * and make the columns vertical aligned to be vertically centered too */
#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
	display: flex;
	align-items: center;
}

/* copyright wrapper */
#freshy_copyright {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-weight: 400;
	font-size: 18px;
	line-height: 100%;
	/* identical to box height, or 18px */

text-align: center;

/* 01/Dark Blue */

color: #051C2C;
}

/* vertical pipe divider */
#freshy_copyright span.copyright_via {
	width: 33.33333%;
	height: 1px;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 200%;
	background: rgba(255,255,255,0.25);
	vertical-align: middle;
	margin: 10px auto 15px;
	display: block;
}

/* add an FS logo via background */
#freshy_copyright a.copyright_fs {
	display: block;
	width: 82px;
	height: 24px;
	background-image: url("/wp-content/uploads/freshy-logo.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	text-indent: 200%;
	white-space: nowrap;
	overflow: hidden;
	margin: 4px 0 0 0;
	flex-shrink: 0;
	transition: all 0.4s ease-in-out;
}
/* FS logo link hover */
#freshy_copyright a.copyright_fs:hover {
	opacity: 0.8;
}

/* remove the bottom margin that Divi adds to the social media follow icons */
#fs-footer-bottom-bar .et_pb_social_media_follow li {
	margin-bottom: 0;
}

@media (min-width: 600px) {
	/* make the copyright elements be side by side at wider screens */
	#freshy_copyright {
		flex-direction: row;
	}
	/* change horizontal pipe divider to vertical on wider screens */
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}
}
	#freshy_copyright span.copyright_via {
		width: 1px;
		height: 20px;
		margin: 0 10px;
	}

@media (max-width: 980px) {
	/* make sure the row has columns going side by side instead of stacked */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
		flex-direction: column;
	}
	/* when stacked, adjust the gap between stacked columns */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column {
		margin-bottom: 1rem;
	}
	/* swap the order of columns when stacked, to the first column is the last one 
	 * and give no bottom margin to the first column, since we re-ordered it to the bottom */
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns > .et_pb_column:first-child {
/* 		order: 1;
		margin-bottom: 0; */
	}
	/* center the copyright stuff when columns are stacked */
	#freshy_copyright {
		justify-content: center;
	}
	/* remove left margin on first social icon in regular Divi footer (when not using Theme Builder) when stacked */
	#footer-bottom .et-social-icons li:first-child {
		margin-left: 0;
	}
}

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 6px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd){
		clear: both;	
	}
	.checklist-columns-2-alt > ul,
	.checklist-columns-3-alt > ul,
	.checklist-columns-4-alt > ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}
@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;	
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}
@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;	
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\4e';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #32a709;
	/* set font size helps make icon sharper */
	font-size: 22px;
	font-weight: normal;
}
.pluslist ul li::before {
	content: '\e050';
}
.externallist ul li::before {
	content: '\e906';	
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et_parallax_bg {
	background-position: center center;	
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}
p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */


/* -- TESTIMONIALS PLUGIN -- */

/* flip quote so it's an opening quote icon for grid and slider versions */
.b3_archive_testimonials_grid article .b3_quote.grid_quote::before,
.et_pb_module.et_pb_testimonial_slider .et_pb_slides_testi::before {
	transform: scale(-1,-1);
}

/* -- END TESTIMONIALS PLUGIN -- */


/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- HELPERS -- */

/* use the "fullwidth-section" class on a SECTION to make a "standard" SECTION truly be fullwidth 
(NOTE: the SECTION needs THIS class) */
.fullwidth-section.et_pb_section {
	padding: 0;
}
.fullwidth-section.et_pb_section > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0;
}

/* use the "fullwidth-row" class on a SECTION to make a "full width" ROW truly be fullwidth 
(NOTE: the ROW module settings needs to be Gutter Width 1, and the SECTION needs THIS class,
and unlike the class above, THIS class will auto-add padding to the columns) */
.fullwidth-row.et_pb_section {
	padding: 0;	
}
.fullwidth-row.et_pb_section .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
}
/* helps add padding to each column */
.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
	padding: 50px 10%;
}
@media (min-width: 767px) {
	.fullwidth-row.et_pb_section .et_pb_row > .et_pb_column {
		padding: 80px 6%;
	}
}
/* for some reason Divi removes bottom margin from modules if in column with no gutters, 
so we need to add margins back */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module:not(:last-child) {
	margin-bottom: 30px;
}
@media (min-width: 981px) {
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_2_3 .et_pb_module:not(:last-child) {
		margin-bottom: 4.242%;
	}
	.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column_1_3 .et_pb_module:not(:last-child) {
		margin-bottom: 9.27%;
	}	
}
/* reduce gap between toggles if in fullwidth row */
.fullwidth-row.et_pb_section .et_pb_row.et_pb_gutters1 > .et_pb_column .et_pb_module.et_pb_toggle:not(:last-child) {
	margin-bottom: 3px;
}

@media (max-width: 980px) {
	/* use the "stacked-flex" class on a ROW to make it be flexbox when stacked, to help with adjusting order of stacked columns */
	.stacked-flex {
		display: flex;
		flex-wrap: wrap; 
	}
	/* add the desired class to COLUMNS to designate their order when stacked within a "stacked-flex" ROW */
	.stacked-order-negative-4 {
		order: -4;
	}
	.stacked-order-negative-3 {
		order: -3;
	}
	.stacked-order-negative-2 {
		order: -2;
	}
	.stacked-order-negative-1 {
		order: -1;
	}
	.stacked-order-1 {
		order: 1;
	}
	.stacked-order-2 {
		order: 2;
	}
	.stacked-order-3 {
		order: 3;
	}
	.stacked-order-4 {
		order: 4;
	}
	/* adds margin to former "last" column that otherwise wouldn't have it */
	.stacked-flex:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}
}

/* -- END HELPERS -- */

/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li  {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */

body, html {
    overflow-x: hidden;
}
body,p{
	font-family: "new-hero", sans-serif;
	font-weight: 400;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: ff-more-web-pro, serif;
    font-weight: 400;
    font-style: normal;
}
.home .et_builder_inner_content {
    background-color: #F0EFEA!important;
}
/* -- Header -- */

header#main-header .container {
    width: 90%;
}

/* header#main-header .logo_container {
    padding-left: 80px;
} */
header#main-header div#et-top-navigation {
    padding-right: 40px;
}
.et-fixed-header#main-header {
    background-color: #051c2c;
	box-shadow:0 0 7px rgba(0,0,0,0.1) !important;
}
#main-header.et-fixed-header {
    box-shadow: none !important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #fff;
}
#top-menu li {
    padding-right: 0;

}
#top-menu li>a {
    padding: 0 20px;
}
#top-menu li.current-menu-item:after {
    background: linear-gradient(180deg, #AB2F65 0%, rgba(171, 47, 101, 0) 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 104px;
    content: "";
    z-index: -1;
    top: -45px;
}
#main-header .et_mobile_menu {
    background: #fff!important;
}
#main-header #mobile_menu.et_mobile_menu li a {
    font-size: 18px;
    font-weight: normal;
	color: #051C2C;
}
.et-fixed-header #top-menu ul.sub-menu li a {
    color: #051c2c !important;
    width: 100%;
}
#top-menu ul.sub-menu li{
	width: 100%;	
}
#top-menu ul.sub-menu li a {
    color: #051c2c !important;
    width: 100%;
    font-weight: normal;
}
#main-header .nav li ul {
    width: 282px;
}
#top-menu .menu-item-has-children>a:after {
    width: 24px;
    height: 24px;
    background: #AB2F65;
    text-align: center;
    border-radius: 50%;
    font-size: 19px !important;
    line-height: 21px;
    font-weight: normal !important;
    right: -9px !important;
    top: -5px !important;
    color: #fff !important;
    text-align: center;
    background-image: url(/wp-content/uploads/down.png);
    background-repeat: no-repeat;
    font-size: 0 !important;
    background-position: center;
    background-size: auto;
}
#top-menu .menu-item-has-children:first-child {
    margin-right: 15px;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle{
	background: #AB2F65;
}
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
    color: #fff;
}
#top-menu ul.sub-menu li.current-menu-item:after{
	display: none;
}

/* --banner overlay -- */
.overlay:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    content: "";
    background: linear-gradient(180deg, #051C2C 0%, rgba(5, 28, 44, 0) 100%);
    transform: matrix(1, 0, 0, -1, 0, 0);
    height: 252px;
}

/* -- callout -- */
.callout-blurb h3.et_pb_module_header {
    margin-bottom: 24px;
    padding-bottom: 0;
}
.callout-blurb .et_pb_main_blurb_image {
	width: 88px;
    height: 88px;
    background: #EADFDF;
    border: 8px solid #EDE9E6;
    border-radius: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.callout-blurb .et_pb_main_blurb_image span.et_pb_image_wrap {
    margin: 0 auto;
    position: relative;
    top: -2px;
}

/* -- Counter-- */

.et_pb_number_counter .percent {
    height: auto;
}
.et_pb_number_counter .percent span.percent-value {
    font-family: ff-more-web-pro, serif;
    font-weight: 400;
    font-style: normal;
}

/* -- Testimonial -- */
.testimonial-text .et_pb_text_inner p {
    font-family: ff-more-web-pro, serif;
    font-weight: 400;
    font-style: normal;
}
.testimonial-row .et_pb_blurb_description p {
    font-weight: 600;
/*     font-size: 20px; */
}
.testimonial-row .et_pb_module.et_pb_blurb {
    padding: 0 !important;
}
.testimonial-row .et_pb_blurb_content {
    justify-content: center;
    display: flex;
    align-items: center;
}
.testimonial-row .et_pb_main_blurb_image {
    margin: 0;
    width: 56px;
}
.testimonial-row.slick-slide {
    padding: 0 3%;
}

/* -- Blog section -- */
.home-blog h2.entry-title {
    margin-bottom: 40px;
}
.home-blog .post-content-inner {
    margin-bottom: 40px;
}
.home-blog .et_pb_post .entry-featured-image-url {
    margin: 0;
}

div#one-column-blog article {
	display: flex;
	flex-wrap: nowrap;
	border-radius: 0;
	margin-bottom: 0;
}
div#one-column-blog .blog-content {
    width: 50%;
    align-self: center;
	padding-left: 40px;
}
div#one-column-blog article a.entry-featured-image-url {
    width: 50%;
	padding-right: 40px;
}
div#one-column-blog .blog-content a.more-link{
	position: relative;
}
div#one-column-blog .blog-content a.more-link:after{
	background-image: url(/wp-content/uploads/arrow.png);
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
    z-index: 999;
    right: -40px;
    content: "";
    position: absolute;
    width: 28px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    top: 2px;
}
div#one-column-blog .blog-content a.more-link{
	display: inline-block;
}


.services-row .service-title h2:after {
    background-image: url(/wp-content/uploads/arrow.png);
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
    z-index: 999;
    right: -9px;
    content: "";
    position: absolute;
    width: 48px;
    height: 48px;
	background-size: contain;
    background-repeat: no-repeat;
}
.service-phone .et_pb_blurb_container {
    padding-left: 7px;
}
.service-phone a {
    color: #fff;
}
.service-phone a:hover {
    color: #ab2f65;
}

/* -- Bottom CTA -- */
.cta-inline {
    display: inline-block;
}
.cta-content .et_pb_button_module_wrapper {
    display: inline-block;
    padding-right: 20px;
}
.cta-inline.et_pb_module.et_pb_blurb {
    padding-left: 20px !important;
}
.cta-content {
    display: flex;
    align-items: center;
    justify-content: center;
}
.cta-inline.et_pb_module.et_pb_blurb .et_pb_blurb_description p {
    font-weight: 600;
}
div#banner-row.service .et_pb_button_module_wrapper{
    display: inline-block;
    padding-right: 20px;
}

/* --Quote -- */
.quote-content {
    border-left: 1px solid #AB2F65;
}


/* -- Slick arrow -- */

.testimonial-slider .slick-prev, .testimonial-slider .slick-next {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    top: 40%;
    background-size: auto;
    background-repeat: no-repeat!important;
    border-radius: 100px!important;
}
.testimonial-slider .slick-next {
    background: url(/wp-content/uploads/slick-right.png)!important;
    background-repeat: no-repeat!important;
    text-align: center;
    background-position: center!important;
    z-index: 999;
    right: 35px;
    background-size: auto!important;
    background-color: #EDEAE6 !important;
}

.testimonial-slider .slick-prev {
    background: url(/wp-content/uploads/slick-left.png)!important;
    background-repeat: no-repeat!important;
    text-align: center;
    background-position: center!important;
    z-index: 999;
    left: 35px;
    background-size: auto!important;
    background-color: #EDEAE6 !important;
}

.testimonial-slider .slick-prev:before,.testimonial-slider .slick-next:before {
    font-size: 0
}

.testimonial-slider .slick-prev:hover,.testimonial-slider .slick-next:hover {
    background-color: #051C2C!important;
}



/* -- Single post -- */
.single-post .et_pb_title_container {
    margin-bottom: 30px;
}

/* -- Gravity form -- */
p.gform_required_legend {
    display: none;
}
.gform_wrapper.gravity-theme .gfield_label {
    color: #fff;
}
body .gform_wrapper #field_submit input:hover, body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover, body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover{
	color: #fff;
}
body .gform_wrapper .gfield_error .gfield_label {
    color: #fff;
}
/* -- Footer -- */

div#fs-footer-bottom-bar .et_pb_menu__wrap {
    justify-content: end;
}
div#fs-footer-bottom-bar .et_pb_menu__wrap ul li {
    padding-right: 30px;
}
div#fs-footer-bottom-bar .et_pb_menu__wrap ul li:last-child {
    padding-right: 0;
}
.bottom-links a {
    font-size: 18px;
    color: #051C2C;
}
.bottom-links a:hover {
    color: #ab2f65;
}
.bottom-links a:first-child {
    margin-right: 40px;
}

/* Lists */
.et_pb_text ul li {
    margin-bottom: 10px;
	line-height: 160%;
}

/* .wp-gr .wp-google-right{
	width: auto !important;
}
.wp-gr .wp-google-left,.wp-gr .wp-google-right {
    display: block !important;
} */
/* .wp-gr .wp-google-review.slick-slide {
    float: left !important;
} */
/* .wp-gr.wpac div {
    width: initial !important;
} */
.wp-gr .wp-google-left {;
    order: 2 !important;
}
.wp-gr .wp-google-right {
    order: 1 !important;
}
.wp-gr .wp-google-review {
    margin-top: 0!important;
    display: flex !important;
    flex-wrap: wrap;
	justify-content: center;
}
.wp-google-feedback span.wp-google-stars {
    display: block;
}
.wp-gr .wp-google-text {
    font-size: 22px !important;
    line-height: 150% !important;
    color: #051C2C!important;
    text-align: center !important;
    font-family: ff-more-web-pro, serif;
    font-weight: 400;
    font-style: normal;
	display: block;
}
.wp-gr .wp-google-list a.wp-google-name {
    font-weight: 600;
    font-family: "new-hero", sans-serif;
    font-style: normal;
    color: #051C2C!important;
}
.wp-gr .wp-google-time {
    position: relative;
    top: -7px;
}
.wp-google-feedback span.wp-google-stars {
    text-align: center;
    margin-bottom: 10px;
}
.wp-gr .wp-google-review.slick-slide {
    padding: 0 1%;
}
.wp-gr .wp-google-left {
    margin-top: 25px;
}
.wp-gr .wp-google-url {
    display: none;
}

/* -- Disable footer hamburger menu in mobile-- */
.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,
.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex !important;
}
.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}

/* -- Media queries -- */

@media (min-width: 980px) and (max-width: 1400px) {
	.services-row .service-title h2 {
		font-size: 30px;
	}
	.services-row .service-title h2:after {
		width: 40px;
		height: 40px;
	}
}

@media (max-width: 980px) {
	div#one-column-blog article {
		display: block;
	}	
	div#one-column-blog article a.entry-featured-image-url {
		width: 100%;
		padding: 0;
	}
	div#one-column-blog .blog-content {
		margin-top: 30px;
		width: 100%;
		padding: 0;
	}
	div#one-column-blog .blog-content h2.entry-title {
		margin-bottom: 20px;
	}
	div#one-column-blog .blog-content .post-content-inner {
		margin-bottom: 20px;
	}
	#freshy_copyright {
		flex-direction: row;
	}
	div#fs-footer-bottom-bar .et_pb_menu__wrap {
		justify-content: center;
	}
	div#fs-footer-bottom-bar .et_pb_menu .et_pb_menu__menu>nav>ul {
		justify-content: center;
	}
/* 	header#main-header .logo_container {
		padding-left: 50px;
	} */
	header#main-header div#et-top-navigation {
		padding-right: 0;
	}
	#main-header #mobile_menu.et_mobile_menu li a {
		font-size: 16px;
	}
	.services-row .service-title h2:after {
		width: 40px;
		height: 40px;
	}
	.bottom-links a:first-child {
		margin-right: 13px;
	}
	.testimonial-row.slick-slide {
		padding: 0 2%;
	}
	img#logo {
		margin-top:0 !important;
	}
	.wp-gr .wp-google-text {
		font-size: 19px !important;
	}
}

@media (max-width: 767px) {
/* 	header#main-header .logo_container {
		padding-left: 30px;
	}	 */
	.cta-content .et_pb_button_module_wrapper {
		margin-bottom: 15px !important;
		padding: 0 !important;
	}
	.cta-inline {
		display: block;
	}
	.cta-content {
		display: block;
		text-align: center;
	}
	.cta-inline .et_pb_blurb_content {
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.cta-inline .et_pb_blurb_content .et_pb_main_blurb_image {
		margin: 0;
	}
	.cta-inline.et_pb_module.et_pb_blurb {
		padding-left: 0 !important;
	}
	.testimonial-slider .slick-prev, .testimonial-slider .slick-next {
		width: 35px;
		height: 35px;	
	}
	.testimonial-slider .slick-next{
		right: 0;
	}
	.testimonial-slider .slick-prev{
		left: 0;
	}
	.testimonial-slider .slick-prev, .testimonial-slider .slick-next {
		background-size: 20px !important;
	}
	.wp-gr .wp-google-text {
		font-size: 17px !important;
	}
	div#banner-row .et_pb_module.et_pb_blurb.service-phone .et_pb_blurb_content {
		justify-content: left;
	}
}
@media (max-width: 500px) {
	.services-row .service-title h2 {
		font-size: 24px;
		max-width: 200px;
		line-height: 33px;
	}
	.services-row .service-title h2:after {
		width: 30px;
		height: 30px;
	}
}
@media (min-width: 981px) {
	body .service-phone.cta-inline {
		top: 11px !important;
	}
	body .service-phone.cta-inline .et_pb_image_wrap {
	display: block;
	margin: auto;
	margin-top: -2px !important;
}

}
body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type="submit"]{
	padding: 7px 20px 4px !important;
}
@media (max-width: 980px) {
	body .service-phone.cta-inline p {
		font-size: 18px !important;
		margin-top: 2px !important;
	}
	body #page-container .service-phone.cta-inline.et_pb_blurb_1 .et_pb_main_blurb_image .et-pb-icon {
		margin-top: 1px !important;
		margin-right: 0px !important;
	}
}

@media (min-width: 981px) and (max-width: 1100px) {
	body #et-top-navigation ul li a {
		font-size: 14px !important;
	}
	.overlay.right-vector.et_pb_with_background.et_section_regular.et_pb_section_first {
		padding-top: 80px !important;
	}

}

